﻿@charset "utf-8";

/**css information********************************************
g_tag.css 2010/09/01

1.reset
2.base
***********************************************************/


/*1.reset**********************************/


html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

img{
	margin: 0;
	padding: 0;
	border: none;
}

/*2.base**********************************/

body{
	margin:0 auto;
	background:#5CA635;
	text-align:center;
	color:#333;
        font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 10pt;
/*	*font-size:small;*font:x-small;*/
}

/*リンク設定t*/
A:link {text-decoration:underline;color:#333;}
A:visited {text-decoration:underline;color:#333;}
A:hover {text-decoration:underline;color:#5CA635;}
a {outline:none;}


* {margin:0;padding:0;}
div {margin:0;padding:0;}

strong {
	font-weight: bold;
	}
	
strong.en {
	color:#333399;
	font-family:Arial, Helvetica, sans-serif;
	padding-right:0.2em;
	}

em {
	/*color:#ff0000;*/
	/*font-style:normal;*/
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

table td {
	vertical-align:top;
	}	
	
.en500 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight: 500;
	}
	
ul,li,td,h1,h2,h3,h4,dl,dt,dd{
	text-align:left;
			}
			

a img  {
	border: none;
	}

.c_left{
	clear: left;
}
